/* ---- IE ---- */
  .lt-ie9 #webform_demand .form-left .form-item {
    width: 309px; }
  
  .lt-ie9 #webform_demand .form_left .webform-component--adresse {
    width: 100%; }
  
  .lt-ie9 #webform_demand .webform-component--date-de-location-souhaitee {
    width: 372px; }
    .lt-ie9 #webform_demand .webform-component--date-de-location-souhaitee .form-type-select {
      width: 33%;
      width: 30% !important; }
  
  .lt-ie9 #webform_demand .webform-component--duree-de-location-souhaitee {
    width: 372px; }
  
  .lt-ie9 .action-index-product #ul_action_2 > li {
    margin: 0 20px; }
  
  .lt-ie9 .region-top-header .btn-primary {
    float: left;
    margin-top: 8px;
    margin-left: 5px; }
  
  .lt-ie9 .region-top-header .form-inline .form-group {
    float: left;
    width: 158px; }
  
  .lt-ie9 #block-brg-newsletter-brg-newsletter-block {
    padding-left: 0; }
    .lt-ie9 #block-brg-newsletter-brg-newsletter-block .form-type-emailfield {
      width: 549px; }
    .lt-ie9 #block-brg-newsletter-brg-newsletter-block label {
      width: 300px;
      display: block !important; }
  
  .lt-ie9 .subscription-form-mail-alerts .form-inline .control-label {
    margin: 12px 0 0;
    float: left;
    width: 70%; }
  
  .lt-ie9 .subscription-form-mail-alerts .form-inline .form-text {
    float: left; }
  
  .lt-ie9 .webform-component-email {
    width: 75%; }
  
  .lt-ie9 .node-webform textarea {
    max-width: none; }
  
  .lt-ie9 .form-contact .form-item input.form-text {
    width: 306px; }
  
  .lt-ie9 .form-contact .form-textarea-wrapper textarea {
    width: 827px; }
  
  .lt-ie9 .form-contact-line .form-item:first-child + .form-item + .form-item + .form-item + .form-item input.form-text {
    width: 827px; }
  
  .lt-ie9 .form-contact-line .form-item:first-child + .form-item + .form-item + .form-item + .form-item + .form-item + .form-item + .form-item input.form-text {
    width: 827px; }
  
  .lt-ie9 .views-exposed-form .views-exposed-widget {
    width: 240px; }
  
  .lt-ie9 #brg-bu-offer-subscribe-form {
    width: 311px; }
  
  .lt-ie9 .form-item-brg-bu-offer-email-subscriber {
    width: 270px; }
  
  .lt-ie9 #edit-brg-bu-offer-email-subscriber {
    padding: 10px; }
  
  .lt-ie9 .commercial-offers-bu .node-business-offer {
    margin: 0 28px 20px 0; }
  
  .lt-ie9 #main-menu li > .menu-minipanel-panel {
    left: -254px;
    top: 71px; }
  
  .lt-ie9 .front #footer-wrapper {
    margin-top: 120px; }
/*})'"*/
